View Issue Details

IDProjectCategoryView StatusLast Update
0000018CaseTalk ModelerImport and Exportpublic2011-11-04 10:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5 
Target VersionFixed in Version6.9 
Summary0000018: Import of CSV files
DescriptionHaving an export for the repository into CSV files raises the question: why not have import that csv as well...
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-10 14:34 BCP Software New Issue
2009-06-10 14:34 BCP Software Status new => assigned
2009-06-10 14:34 BCP Software Assigned To => BCP Software
2009-06-10 14:34 BCP Software Status assigned => resolved
2009-06-10 14:34 BCP Software Fixed in Version => 6.9
2009-06-10 14:34 BCP Software Resolution open => fixed
2011-11-04 10:36 BCP Software Project @4@ => CaseTalk Modeler
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export